# $EPIC: verbose_ctcp,v 1.2 2001/06/26 23:19:07 jsb Exp $
Synopsis:
   set verbose_ctcp [<on|off|toggle>]

Description:
   * When ON (default) -- The client will display an informational message 
     whenever it receives a CTCP request.
   * When OFF -- CTCP request messages will be suppressed.

Practical
   If you, for any reason, find the CTCP request messages annoying, this
   provides an easy way to turn them off.

See Also:
   ctcp(1); on(5) ctcp, ctcp_request

Other Notes:
   This setting may not work properly if the default CTCP action is changed
   or suppressed with the CTCP or CTCP_REQUEST hooks.

